body {
    background: #fff;
    }
a {
    color: #2F66AA;
    }
	a:hover {
	    color: #8F2C00;
	    }
h2 {
    font-size: 22px;
    font-weight: bold;
    }
.g-page_outline {
	width: 980px;
	margin: 0 auto;
	border-radius: 5px;
	background: #fff;
	}
/*hp*/
.l-col_all_hp .b-quote_small {
    height: 91px;
    overflow: hidden;
    }
/*end hp*/

/*boxes*/
.b-all_prev_news,
.b-all_prev_articles,
.b-all_prev_photo,
.b-all_prev_video,
.b-opros,
.b-quote,
.b-dossier_prev,
.b-articles_prev_big {
	width: 630px;
	border: 1px #e7dfd4 solid;
    }
.b-video, /*650*/
.b-article,
.b-gallery,
.b-opros,
.b-quote,
.b-dossier_str,
.b-search_str,
.b-statistics {
	width: 650px;
	border: 0 #a1a1a1 solid;
    }
.b-game_box, /*320*/
.b-pop_dossier,
.b-pop_tags,
.b-game_box,
.b-last_articles,
.b-last_news,
.b-opros_small,
/*.b-calendar,*/
.b-dossier_r_prev,
.b-quote_small,
.b-forums,
.b-match_results,
.b-forum_small {
	width: 300px;
	border: 1px #e7dfd4 solid;
    }
.b-spetstema_list {
    /*320*/
	width: 300px;
	border: 1px #c1ceb1 solid;
    }

.b-quote_wide {
	width: 630px;
	border: 1px #e7dfd4 solid;
    }
.b-last_news_hp {
    width: 289px;
    }
.b-all_prev_news .b-prev_news,
.b-all_prev_articles .b-articles_prev,
.b-all_prev_photo .b-photo_prev,
.b-all_prev_video .b-video_prev,
.b-news_hp_big .b-last_news {
    border: 0;
    }
.b-article_big,
.b-photo_big,
.b-news_big,
.b-spetstema_big,
.b-dossier_big,
.b-video_big {
	width: 978px;
	height: 246px;
	margin-bottom: 10px;
	border: 1px #e7dfd4 solid;
	overflow: hidden;
	background: url('img/bg_big.gif') repeat-y top center;
	}
.b-spetstema_big {
	border: 1px #c1ceb1 solid;
	background: #fff url('img/bg_spetstema_big.gif') no-repeat top center;
    }
.b-spetstema_promo {
    background: #fff url("img/bg_theme_promo.gif") no-repeat top left;
	border: 1px #c1ceb1 solid;
	}
.b-article_big .b-pop_article,
.b-photo_big .b-pop_photo,
.b-news_big .b-pop_news,
.b-spetstema_big .b-pop_news,
.b-dossier_big .b-pop_dossier,
.b-video_big .b-pop_video {
	width: 302px;
	border: 0;
	background: none;
	}
.b-article_big .b-article_prev_big,
.b-photo_big .b-photo_prev_big,
.b-news_big .b-news_prev_big,
.b-spetstema_big .b-spetstema_prev_big,
.b-dossier_big .b-dossier_prev_big,
.b-video_big .b-video_prev_big {
	border: 0;
	background: none;
    }
.b-article_big h2,
.b-photo_big h2,
.b-news_big h2,
.b-spetstema_big h2,
.b-dossier_big h2,
.b-video_big h2 {
    text-transform: uppercase;
    }
.b-gallery .b-gallery_p, /*if background: white */
.b-article .b-article_p,
.b-search_str .b-search_str_p,
.b-dossier_str .b-dossier_str_p,
.b-video .b-video_p,
.b-statistics .b-statistics_p,
.b-quote .b-quote_p,
.b-all_spetstema {
    padding-top: 0;
    }
.b-banner_sm {
    /*background: #dbdbdb;*/
    }
.l-bigcol_hp .b-game_box,
.l-bigcol_hp .b-pop_news_hp {
    height: 250px;
    }
/*end boxes*/
.b-opros_small h5,
.b-pop_tags h5,
.b-pop_article h5,
.b-news_prev_hp h5,
.b-pop_dossier h5,
.b-pop_photo h5,
.b-pop_video h5,
.b-last_articles h5,
.b-spetstema_list h5,
.b-multimedia_small h5,
.b-multimedia h5,
.b-dossier_r_prev h5,
.b-last_news h5,
.b-tv_small h5 {
    font-size: 14px;
    font-weight: bold;
    }
.b-connected {
	margin: 10px 0 0;
	padding: 10px 0 5px;
	border-top: 1px #eee solid;
	/*border-bottom:1px #eee solid;*/
	border-radius: 0;
	background: none;
    }
.b-forum_small_title {
    font-size: 14px;
    font-weight: normal;
    }
.b-last_news_hp h5 {
	margin-bottom: 11px;
	font-size: 11px;
	line-height: 12px;
    }
/*color text and links */
.b-news_prev_hp h6 a,
.b-carousel_inside .b-car_insd_prev_h a,
.b-opros_small h5 a,
.b-last_news_hp h5 a,
.b-football_club_r_prev h5 a {
    color: #C43C00;
    }
    .b-news_prev_hp h6 a:hover,
    .b-opros_small h5 a:hover,
    .b-last_news_hp h5 a:hover {
        color: #8F2C00;
        }
.b-video_big .b-pop_video .b-pop_video_box_title,
.b-news_big .b-pop_news .b-pop_news_title,
.b-dossier_big .b-pop_dossier .b-pop_dossier_title,
.b-article_big .b-pop_article .b-pop_art_artical,
.b-spetstema_big .b-pop_news .b-pop_news_title {
    font-weight: bold;
    font-size: 12px !important;
    }
/*end color text and links */

/*b-article_big*/
.b-article_big .b-pop_article h5,
.b-video_big .b-pop_video h5,
.b-photo_big .b-pop_photo h5,
.b-spetstema_big .b-pop_news h5,
.b-dossier_big .b-pop_dossier h5,
.b-dossier_r_prev h5 {
	margin-bottom: 5px;
	font-size: 11px;
	line-height: 13px;
	text-transform: none;
	}
/*end b-article_big*/

/*listalka*/
.b-listalka {
    background: url('img/project.png') no-repeat left -152px;
    }
.b-list_prev,
.b-list_next {
    background: url('img/project.png') no-repeat;
    }
	.b-list_prev {
	    background-position: -31px -152px;
	    }
		.b-list_prev:hover {
		    background-position: -61px -152px;
		    }
		.b-list_prev.b-list_inactive {
		    background-position: -91px -152px !important;
		    }
	.b-list_next {
	    background-position: -46px -152px;
	    }
		.b-list_next:hover {
		    background-position: -76px -152px;
		    }
		.b-list_next.b-list_inactive {
		    background-position: -106px -152px !important;
		    }
/*end listalka*/

/*b-articles_connected*/
.b-articles_connected {
	padding: 0;
	background: none;
    }
	.b-articles_connected h5 {
	    font-size: 14px;
	    }
	.b-articles_connected .g-cl_gn {
	    height: 8px;
	    }
/*end b-articles_connected*/

/*b-dossier_r_prev*/
.b-dossier_r_prev {
    margin-top: 15px;
    overflow: visible
    }
	.b-dossier_r_prev h5 {
	    display: block;
		width: 40px;
		height: 21px;
	    margin: -25px 0 0 -10px;
		padding: 3px 10px 0;
		background: url('img/project.png') no-repeat left -399px;
		}
/*end b-dossier_r_prev*/

/*b-football_club_r_prev*/
.b-football_club_r_prev h5 {
    width: 120px;
    background: url('img/project.png') no-repeat left -423px;
    }
.b-football_club_r_prev .b-dossier_r_prev_box {
    text-align: center;
    }
/*end b-football_club_r_prev*/

/*TV*/
.b-tv_small .b-tv_small_box {
    border: 1px #E6E6E6 solid;
    }

/*end TV*/

/*page*/
.b-page_pred,
.b-page_pred b,
.b-page_next,
.b-page_next b,
.b-page_one,
.b-page_f,
.b-page_l,
.b-page_pred:hover,
.b-page_pred:hover b,
.b-page_next:hover,
.b-page_next:hover b {
    background-image: url('img/page.gif');
    color: #8f2c00;
    }
.b-page_list {
    border: 1px #e7d0b0 solid;
    border-right: 0;
    }
.b-page_f,
.b-page_l,
.b-page_one,
.b-page_list {
	background-color: #fff9ea;
	color: #c43c00;
    }
.b-page_f:hover,
.b-page_l:hover,
.b-page_one:hover,
.b-page_list:hover {
    background-color: #fdeac0;
    color: #8f2c00
    }
.b-page_list_cur {
    background-color: #fed496 !important;
    color: #333333
    }
/*page*/

/*************************************IMG**without borders*****************************************/
/*img! 300*200 */
.b-news_hp_big_prev .b-news_hp_big_prev_img,
.b-news_prev_big .b-news_prev_big_box_img,
.b-article_prev_big .b-article_prev_big_box_img,
.b-dossier_prev_big .b-dossier_prev_big_box_img,
.b-photo_prev_big .b-photo_prev_big_box_img,
.b-spetstema_prev_big .b-spetstema_prev_big_box_img,
.b-article .b-article_img {
	width: 300px;
	height: 200px;
	border: 0 #ddd solid;
    }
/**/
.b-news_hp_big_prev {
    border: 1px #E7DFD4 solid;
    }

/*img! 80*60 (??? ????? ??????????)*/
.b-pop_news .b-pop_news_img,
.b-pop_article .b-pop_article_img,
.b-pop_photo .b-pop_photo_img,
.b-pop_dossier .b-pop_dossier_img,
.b-news_prev_hp .b-news_prev_hp_box_img,
.b-dossier_r_prev .b-dossier_r_prev_box_img,
.b-articles_connected .b-articles_connected_box_img,
.b-important_day .b-important_day_img {
	width: 80px;
	height: 60px;
	border: 0 #ddd solid;
    }

/*img 200*150*/
.b-prev_news_big .b-prev_news_box_img,
.b-carousel_inside .b-car_insd_img,
.b-articles_prev_big .b-articles_prev_big_box_img {
    width: 200px;
    height: 150px;
    border: 0 #ddd solid;
    }
/*img 120*90*/
.b-dossier_prev .b-dossier_prev_box_img,
.b_prev_articles2 .b_prv_art2_corn_img,
.b-articles_prev .b-articles_prev_box_img {
    width: 120px;
    height: 90px;
    border: 0 #ddd solid;
    }

/*************************************END IMG*******************************************/

/* spec header decoration */
.b-menu div a[href*='footballclubs'] span {
    color: #342500;
    }
/* end spec header decoration */

/* b-r_hidden_prev sport */
.b-r_hidden_prev {
    border: 1px #e5dfd3 solid;
    background: #fbf2e5;
    }
    .b-r_hidden_prev .b-r_hidden_prev_section {
        color: #C43C00;
        }
    .b-r_hidden_prev .b-r_hidden_prev_section:hover {
        color: #8F2C00;
        }
/* end b-r_hidden_prev */
.b-match_subscribe {
	padding: 9px;
	border: 1px solid #E8E4D8;
	border-radius: 8px;
	background: #FFF8E5;
	}
	.b-match_subscribe input[type='submit'] {
		margin: 0;
		padding: 2px 10px;
		border: 1px solid #CDBF98;
		border-radius: 3px;
		cursor: pointer;
		background: #F9EDBB;
		background: -webkit-linear-gradient(-90deg, #F9F1CD, #EEDB8F);
		background:    -moz-linear-gradient(-90deg, #F9F1CD, #EEDB8F);
		background:      -o-linear-gradient(-90deg, #F9F1CD, #EEDB8F);
		background:         linear-gradient(-90deg, #F9F1CD, #EEDB8F);
		font-weight: 700;
		}
		.b-match_subscribe input[type='submit']:hover {
		    background: -webkit-linear-gradient(-90deg, #FAF7E8, #FFFFDA);
		    background:    -moz-linear-gradient(-90deg, #FAF7E8, #FFFFDA);
		    background:      -o-linear-gradient(-90deg, #FAF7E8, #FFFFDA);
		    background:         linear-gradient(-90deg, #FAF7E8, #FFFFDA);
		    }
	.b-match_subscribe input[type='text'] {
		width: 200px;
		margin: 0 5px 0 0;
		padding: 3px 3px 2px 3px;
		border: 1px solid #C0B99C;
		border-radius: 5px;
		background: #FFF;
		color: #999999;
		font-size: 11px;
		}

/*b-fc_header*/
.b-fc_header {
    width: 980px;
    height: 50px;
    overflow: hidden;
    background: url('img/fc_global.png') no-repeat top left;
    }
	.b-fc_header a {
		display: block;
		float: left;
		width: 57px;
		height: 50px;
		margin-right: 0;
		overflow: hidden;
		background: url('img/fc_global.png') no-repeat 0 -50px;
		}
    .b-fc_header .dynamo_ico {
        background-position: -2px -57px;
        }
    .b-fc_header .shahtar_ico {
        background-position: -59px -57px;
        }
    .b-fc_header .dnepr_ico {
        background-position: -116px -57px;
        }
    .b-fc_header .karpaty_ico {
        background-position: -176px -57px;
        }
    .b-fc_header .metallist_ico {
        background-position: -227px -57px;
        }
    .b-fc_header .vorskla_ico {
        background-position: -279px -57px;
        }
    .b-fc_header .metallurg_ico {
        background-position: -333px -57px;
        }
    .b-fc_header .arsenal_ico {
        background-position: -394px -57px;
        }
    .b-fc_header .obolon_ico {
        background-position: -448px -57px;
        }
    .b-fc_header .tavria_ico {
        background-position: -501px -57px;
        }
    .b-fc_header .krivbas_ico {
        background-position: -564px -57px;
        }
    .b-fc_header .zaria_ico {
        background-position: -624px -57px;
        }
    .b-fc_header .volyn_ico {
        background-position: -678px -57px;
        }
    .b-fc_header .illichevsk_ico {
        background-position: -740px -57px;
        }
    .b-fc_header .sevastopol_ico {
        background-position: -804px -57px;
        }
    .b-fc_header .metallurg_z_ico {
        background-position: -868px -57px;
        }
    .b-fc_header .sbornaia_ico {
        background-position: -926px -57px;
        }
/* end b-fc_header*/

.b-club_news {
    width: 632px;
    float: left;
	padding: 9px;
	border-radius: 5px;
	overflow: hidden;
	background: #FFF;
    }
	.b-club_news h5 {
	    color: #BB371B;
	    }
	.b-club_news h2 {
	    font-size: 18px;
	    line-height: 22px;
	    }
.b-club_news_w {
    width: 300px;
    margin-right: 10px;
    }
.b-club_news_big_box_img {
	display: block;
	position: relative;
	float: left;
	width: 300px;
	height: 200px;
	border: none;
	border-radius: 3px;
    }
.b-news_prev_hp_spis_title {
    margin-right: 6px;
    }
.b-club_news_hr {
	clear: both;
	height: 0;
	margin: 0 -10px;
	border-top: 1px solid #EDECED;
	overflow: hidden;
	font-size: 0;
	}